header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240509.165448'
    fullname: Rocky Linux
    id: Rocky-9.4-20240509.165448
    release: '9.4'
    timestamp: 1715273689.214994
